.popup_content {
    padding: 35px 32px 21px;
    border: 1px solid #FFF;
    /*  margin: 21px;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.75rem;
}

.pum-content.popmake-content button.pum-close.popmake-close {
    position: absolute;
    right: 1em;
    top: 1em;
}

.popup_title {
    color: #FFF;
    text-align: center;
    font-family: BauerBodoniStd, Georgia, "Times New Roman", serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-bottom: 1px solid #ffffff;
    width: 100%;
}

.popup_title.en {
    font-size: 58px;
}

.popup_promo {
    color: #FFF;
    text-align: center;
    font-family: "Open Sans";
    font-size: 41px;
    font-style: normal;
    font-weight: 400;
    line-height: 43px;
    /* 104.878% */
    letter-spacing: 4.1px;
    text-transform: uppercase;
    text-transform: uppercase;
    max-width: 100%;
    width: 16em;
}

a.popup_cta {
    display: inline-block;
    margin: 0 auto;
    background: #FFF;
    color: #181D3D;
    text-align: center;
    font-family: "Open Sans";
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 2.5px;
    padding: 18px 32px;
    text-transform: uppercase;
}

.popup_disclaimer {

    color: #FFF;
    text-align: center;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: 1.4px;
    position: relative;
    top: -10px;
    text-transform: uppercase;
}

.pum-theme-default-theme {
    background-color: rgba(255, 255, 255, 0.40) !important;
}


.pum-container .pum-content+.pum-close {
    background-color: transparent !important;
    cursor: pointer;
    line-height: 1em !important;
    min-width: 1em;
    position: absolute !important;
    text-align: center;
    text-decoration: none;
    z-index: 2;
    padding: 5px !important;
    box-shadow: none !important;
}

@media (max-width: 940px) {

    .pum-container.custom-position {

        max-width: 90vw;
        left: 50% !important;
        top: 50% !important;
        transform: translate(-50%, -50%);
    }

    .popup_title,
    .popup_title.en {
        line-height: 43px;
        /* 100% */
        letter-spacing: 0.86px;
        font-size: 43px;
    }

    .popup_promo {
        color: #FFF;
        text-align: center;
        font-family: "Open Sans";
        font-size: 28px;
        font-style: normal;
        font-weight: 400;
        line-height: 35px;
        /* 125% */
        letter-spacing: 2.8px;
        text-transform: uppercase;
    }

    .popup_cta {
        font-size: 22px;
        letter-spacing: 2.2px;
    }

    .popup_disclaimer {
        font-size: 11px;
    }
}